@import url('../font/font.css');
*{ margin:0 auto; padding:0px; outline:none; list-style:none;}

body { font-size:13px; color:#242018; font-family: 'Open Sans', sans-serif;
  padding: 0;
  margin: 0;
  width:100%;
 height: auto !important;
  font-weight: normal;
  font-style: normal;
  position: relative;
  cursor: default;
 background:#fff;
  }
  body#homepage { background:url(../css/images/signed-bg.png) fixed 0 0 no-repeat;
  background-size:100% 100%;  }
h1,h2,h3,h4,h5,h6,a{ font-weight:normal; font-family: 'Open Sans', sans-serif;}

h1{ font-size:40px;}
h2{font-size:30px;}
h3{font-size:28px;}
h4{font-size:24px;font-weight:600}
h5{ font-size:20px;font-weight:700}
h6{ font-size:16px;}
ul{margin-left:0px;}
p{font-size: 13px; color:#242018; font-family: 'Open Sans', sans-serif;}
input, input[type="text"]{font-family: 'Open Sans', sans-serif;}
input[type="submit"]{background:#EDB11B; color:#FFF; padding:10px 35px; font-size:16px; font-weight:600; border:none;}
input[type="submit"]:hover{background:#B9B9B9;border-color:#B9B9B9}
.btn-border{font-size:15px; font-weight:600; background:none; color:#000; border:1px solid #000; padding:11px 14px;}
a {color:#EDB11B;}
a:hover {color:#fb3f33}
/*==========================================================================*/
/*                                      HEADER                              */
/*==========================================================================*/
header{ width:100%; height:auto; float:left;}
.row{ max-width:970px;}

.utility_navigation{width:100%; height:auto; float:left; background:#232323/*#f2f2f2*/; padding:8px 0px;}
.head-phone{width:auto; height:auto; float:left;margin-top:4px}
.head-phone p{display:inline-block; float:left; margin:0px 10px; color:#EDB11B;}
.head-phone p .fa{font-size:20px; margin:1px 5px 0px 6px; float:left; }
.head-phone p a{color:#fff; }
.head-phone p a:hover{color:#EDB11B;}
.utility_menu{width:auto; height:auto; float:right;}
.utility_menu ul {width:auto; height:auto; float:right; margin:0px; padding:0px;}
.utility_menu ul li{width:auto; height:auto; float:left; border-right:1px solid #dcdcdc;}
.utility_menu ul li a{color:#fff;/*#050505*/ font-size:12px; padding:0px 18px;  line-height:25px;}
.utility_menu ul li a:hover{color:#EDB11B;}

.utility_menu ul li:last-child{border-right:none;}
.utility_menu ul li a .fa{color:#EDB11B; font-size:16px; margin-right:8px;}
.head-search{width:auto; height:auto; float:right; margin-left:7px;}
.head-search form{width:274px; height:auto; float:right; position:relative;margin-bottom:0px;}
.head-search input[type="text"]{width:100%; height:auto; float:left; background:#fff; border:1px solid #dadada; margin:0px; padding:5px 30px 4px 11px; font-size:13px; font-weight:600;}
.head-search input[type="submit"]{width:30px; height:29px; position:absolute; top:0px; right:0px; text-indent:-9999px; border:none; background:url(../img/search-icon.png) no-repeat center;  padding:0px;}

.primary_navigation{width:100%; height:auto; float:left; background:rgba(255, 255, 255, 0.6); padding:10px 0px 15px 0px;}
.top-bar{background:none; height:91px;}
.top-bar .title-area a img{width:auto; height:auto; float:left;}
.top-bar-section ul {width:auto; height:auto; float:right; margin:20px 0 0 0; padding:0px;}
.top-bar-section ul li{background:none;}
.top-bar .top-bar-section ul li:last-child a{padding-right:2px !important}
.top-bar-section li:not(.has-form) a:not(.button){background:none; color:#000000; text-transform:uppercase; font-size:13px; font-weight:700; padding:5px 10px !important;}
.top-bar-section .dropdown li:not(.has-form):not(.active) > a:not(.button) {background:transparent; color:#000000;padding:0 15px 0 15px !important ;height:35px ;line-height:39px;}
.top-bar-section ul li:hover:not(.has-form) > a {background:transparent; color:#EDB11B; }
.top-bar-section li:not(.has-form) a:not(.button):hover{background:transparent; color:#EDB11B;}
.top-bar-section .has-dropdown > a:after{display:none;}
.top-bar-section .dropdown{top:55px; margin:0px;}


.flexslider .slides > li{ position:relative;}
.slick-initialized .slick-slide{background:none;}
.slider-caption{ width:100%; float:right; margin-top:30px; padding-left:12%;}
.slider-caption h1{ color:#000; font-weight:600;}
.slider-caption p{ color:#000; font-weight:300; font-size:15px; line-height:22px;}
.slider-caption h4{color:#000; display:inline-block; float:left; margin:0px 15px 0px 0px;}
.slider-caption h4.old-price{text-decoration:line-through;}
.slider-caption h6{font-weight:600; font-size:15px; margin:0px;}
.slider-caption a{float:left;  margin-right:15px; font-size:15px;} 
.slide-price{width:100%; height:auto; float:left; margin-bottom:30px;}

.slick-next, .slick-prev{width:28px; height:45px;}
.slick-next, .slick-next:hover, .slick-next:focus{right:35px; background:url(../img/slider-right-arrow.png) no-repeat;}
.slick-prev, .slick-prev:hover, .slick-prev:focus{left:35px; background:url(../img/slider-left-arrow.png) no-repeat;}
.slick-prev:before, .slick-next:before{display:none;}

.side-nav li a:not(.button), .side-nav li a:hover:not(.button) {    color: #2c2c2c;}

/*==========================================================================*/
/*                                      BUTTON                              */
/*==========================================================================*/
button, .button{background:#EDB11B; color:#FFF; padding:14px 15px; font-size:14px; font-weight:600;border: 1px solid #EDB11B;min-width:125px;font-family: 'Open Sans', sans-serif;}
button:hover, button:focus, .button:hover, .button:focus{background:#B9B9B9;border-color:#B9B9B9}
button.secondary, .button.secondary {background: none;color: #000;border: 1px solid #000;}
button.secondary:hover, button.secondary:focus, .button.secondary:hover, .button.secondary:focus{color:#EDB11B;background:#fff}
button.small, .button.small{font-size:12px;padding:10px 25px;}
/*==========================================================================*/
/*                                      SLIDER                              */
/*==========================================================================*/
.slider{width:100%; float:left; /*background:url(../css/images/Canberra-City.jpg) no-repeat;*/ /*#f2f2f2*/ background-size:cover; padding:10px 0px 10px 0px;  box-shadow: inset 0px 9px 17px rgba(0,0,0,0.1); text-align:center;}
.slider ul{width:100%; float:left;margin:0px}

.best-features{width:100%; height:auto; float:left; padding:78px 0px 95px 0px; background:rgba(255,255,255,0.7);}
.bef-image{width:100%; height:auto; float:left; text-align:center; min-height:120px;	}
.bef-content{width:100%; height:auto; float: none; text-align: center; display: block; margin: 0 auto; max-width: 250px; max-width: 270px;}
.bef-content h4{font-weight:600; text-transform:capitalize;}
.bef-content p{font-size:15px; color:#5e5e5e; word-break: break-all;}
.bef-content a{margin-top:8px;}


.home-products{width:100%; height:auto; float:left; background:rgba(35, 35, 35, 0.62); padding:15px 0px 70px 0px;}
.home-products h1{ font-weight:300; margin-bottom:65px;}
.prod-sml{width:100%; height:auto; float:left; margin-bottom:37px; padding:0px 8px;}
.prod-sml:hover .prod-cart{background:#EDB11B; }
.prod-image{width:100%; height:auto; float:left; min-height:205px; text-align:center; background:#ffffff;border:1px solid #EDEDED;padding:10px 0}
.prod-sml .prod-image img{display:block;  float:none;   max-height: 180px; height: 180px;}
.prod-content{width:100%; height:auto; float:left; background:#ececec;}
.prod-detail{width:100%; height:auto; float:left; min-height:115px;}
.prod-cart{width:100%; height:auto; float:left; background:#000000; padding:10px 0px;}
.prod-cart a{color:#FFF; float:right; font-size:13px; text-transform:capitalize; margin:2px 18px 0px 0px;}
.prod-cart a .fa{font-size: 20px; margin: 0px 6px 0px 2px; vertical-align: -3px;}
.prod-cart input.productSubmitInput{color:#fff; background:none; border:none; background:url(../img/cart-icon.png) no-repeat left center; padding:0px 0px 0px 20px; margin-left:10px;cursor:pointer;float: right; margin-right: 14px;}

.prod-content h6{color:#000; margin:10px 0px 0px 10px; min-height: 70px;}
.prod-content h6 a{color:#000; }
.prod-content h6 a:hover{color:#EE3125; }
.prod-content h4{color:#EDB11B; font-weight:bold; margin:0px 0px 0px 10px;}


.catalog-detail{width:100%; height:auto; float:left; min-height:45px;}

/*==========================================================================*/
/*                                      FOOTER                              */
/*==========================================================================*/

footer{ width:100%; float:left; background:rgba(35, 35, 35, 0.95); padding:41px 0px 86px 0px;border-top: 2px solid #EDB11B;}

.site-map ul{ margin:0px;}
.site-map ul li{padding: 0px 0px 6px 0px;}
.site-map ul li:hover a{ color:#fff;}
.site-map ul li a{font-size:14px; color:#7f7f7f;}

.shipping{height: auto; float: left; max-width: 350px; }
footer h6{color:#fff; font-weight:600; margin-bottom:22px;}
.shipping p{ font-size:13px; color:#7f7f7f; margin-bottom: 12px;}
.shipping-learnmore{ font-size:13px; color:#EDB11B;}
.shipping-learnmore:hover{ color:#fff;}
.shipping-learnmore:after{ content:''; width:6px; height:9px; display:inline-block; background:url(../img/read-more-arrow.png) no-repeat 0px 0px;margin: 0px 0px 0px 6px;}
.shipping a .fa{font-size:25px; }

.subscribe p{ font-size:16px; color:#7f7f7f;}
.subscribe-form form{width:100%; float:left;position:relative;}
.subscribe-form form input[type="text"]{ width:100%; height:34px; line-height:34px;font-size: 15px; padding-left:11px; border:none; display:inline-block;padding-right: 130px; background:#fff;}
.subscribe-form form input[type="submit"]{ width:108px; height:34px; line-height:34px;  font-size:14px; border:none; padding:0px;position:absolute;top:auto;right:0px;border-left:6px solid #232323;}
.subscribe-form form input[type="submit"]:hover{ color:#ad7953; background:#ffffff;}

.social ul{width:100%; height:auto; float:left; margin:10px 0px 0px 0px;}
.social ul li em{ width:42px; height:42px; line-height:42px; text-align:center; border-radius:100%; background:#393939; float:left;margin-right: 10px;}
.social ul li em:hover{ background:#EDB11B;} 
.social ul li:hover .fa{ color:#fff;}
.social ul li .fa{ color:#9c9c9c;font-size: 21px;}

.copy-right-section{ width:100%; float:left; background:#ffffff; padding: 6px 0px;}
.coffee-break p{ font-size:13	px; color:#000000; margin: 5px 0px 0px 0px;}
.coffee-break-icons{width: 130px; height: 130px; background: #fff; line-height: 130px; text-align: center; border-radius: 50%; display: inline-block;}

.paypal{float:left;}
.paypal ul{ margin:0px; width:auto; float:right;}
.paypal ul li{ float:left; margin-left:5px;height:32px;line-height:32px;}

/*==========================================================================*/
/*                                 INNER PAGES                              */
/*==========================================================================*/


.page-title{width:100%; height:auto; float:left; background:#232323; padding:26px 0px 20px 0px;}
.page-title h2{display:inline-block; float:left; font-weight:600; color:#fff; text-transform:capitalize;}
ul.breadcrumbs{width:auto; height:auto; float:right; background:none; border:none; margin:10px 0px 0px 0px;}
ul.breadcrumbs li a{text-transform:capitalize; color:#FFF; font-size:14px;}
.breadcrumbs > *:before{color:#fff;}

/*==========================================================================*/
/*                                 about PAGES                              */
/*==========================================================================*/
.about-page{width:100%; height:auto; float:left;padding:72px 0 0 0}
.about-main{width:100%; height:auto; float:left; }
.about-main h4{margin:0px 0px 25px 0px; font-weight:600;line-height:18px;}
.team-detail{width:100%; height:auto; float:left; margin-bottom:50px;}

.tean-social{width:100%; float:left;height:100%; position:absolute; top:0px;background:rgba(0, 0, 0,0.5);padding-top:40%;text-align:center}
.tean-social ul.soc-follow {width: auto;height: auto;float: none;margin: 0px;display: inline-block;}

.team-image img{width:100%;}

.team-image{
	width:100%;
	height:auto;
	float:left;
	position:relative;   
	overflow: hidden; 
	-webkit-box-shadow:
	1px 1px 2px #e6e6e6;  
	-moz-box-shadow: 1px 1px 2px #e6e6e6; 
	box-shadow: 1px 1px 2px #e6e6e6;
	cursor: default;}


.tean-social ul {
	padding: 10px 0 10px 17px;
	background: rgba(250, 250, 250, 0.50);
	-webkit-box-shadow: 0 0 1px #000;
	-moz-box-shadow: 0 0 1px #000;
	box-shadow: 0 0 1px #000;
}


.team-image .tean-social{
  overflow: hidden;
   top: 0;
   left: 0;
   top: -100%;
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transition: all 0.3s ease-out 0.5s;
   -moz-transition: all 0.3s ease-out 0.5s;
   -o-transition: all 0.3s ease-out 0.5s;
   -ms-transition: all 0.3s ease-out 0.5s;
   transition: all 0.3s ease-out 0.5s;
}



.team-image:hover .tean-social {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
   top: 0px;
   -webkit-transition-delay: 0s;
   -moz-transition-delay: 0s;
   -o-transition-delay: 0s;
   -ms-transition-delay: 0s;
   transition-delay: 0s;
   -webkit-animation: bounceY 0.9s linear;
   -moz-animation: bounceY 0.9s linear;
   -ms-animation: bounceY 0.9s linear;
   animation: bounceY 0.9s linear;
}


.team_member{width:100%; float:left}

.team_member .team-imges{width:100%; float:left;text-align:center}
.team_member .team-imges figure{width:100%; float:left;margin-bottom:20px;}

.team_member .team-imges  ul.soc-follow{width:auto;float:none;}
.team_member .team-imges  ul.soc-follow li{float:none;display:inline-block}
.team_member h5{margin:0px;line-height:18px}
.team_member h6{margin-top:0px;color:#EDB11B;line-height:18px}


.team-content{width:100%; height:auto; float:left; padding:15px 0px 0px 0px;}
.team-content h5{color:#222; font-weight:600; margin-bottom:0px;display:inline-block;margin-bottom:0px}
.team-content h5 a{color:#222; font-weight:600; margin-bottom:0px;display:inline-block}
.team-content h5 a:hover{color:#EDB11B;}
.team-content h6{font-size:14px; color:#EDB11B; margin-bottom:15px;margin-top:0px}
.about-main p{font-size:14px; color:#737373;}
.our-team{padding:55px 0px 0px 0px;}

.client-say{width:100%; height:auto; float:left; background:#f1f1f1; padding:45px 0px 15px 0px;}
.client-say h4{display:block; text-align:center; font-weight:600; margin-bottom:45px;}
.client-detail{width:100%; height:auto; float:left; margin-bottom:60px;}
.client-image{width:23%; height:auto; float:left;}
.client-image figure{width:78px; height:78px; overflow:hidden; border-radius:50%; float:left;}
.client-content{width:77%; height:auto; float:left; background:#FFF; position:relative; padding:18px 20px; margin-top:8px;}
.client-say p{font-size:13px; color:#737373;}
.client-content h6{font-size:14px; color:#ee3125; font-weight:600;}
.border-left{width: 0; height: 0; border-top: 11px solid transparent; border-right: 15px solid #fff; border-bottom: 11px solid transparent; position:absolute; top:30px; left:-15px;}

/*==========================================================================*/
/*                                 blog PAGES                              */
/*==========================================================================*/


.blog-listing{width:100%; height:auto; float:left; padding-bottom:60px;}
.blog-items{width:100%; height:auto; float:left; padding-bottom:20px; border-bottom:1px solid #eaead8; margin: 0px 0px 40px 0px;}
.blog-image{width:100%; height:auto; float:left;}
.blog-content{width:100%; height:auto; float:left; padding:20px 0px 0px 0px;}
.blog-content h5 a{font-size:19px; color:#EDB11B; font-family: 'Roboto', sans-serif; font-weight:500;}
.blog-content h6{color:#2c2c2c; font-size:14px; font-family: 'Roboto', sans-serif; font-weight:300; margin-bottom:20px;}
.blog-content p{color:#2c2c2c; font-size:14px; font-family: 'Roboto', sans-serif; font-weight:300; margin-bottom:12px;}
.blog-content a{color:#EDB11B; font-size:13px; font-family: 'Roboto', sans-serif; font-weight:300;}
.blog-content a.button{font-size:14px; font-weight:500; font-family: 'Roboto', sans-serif; color:#fff; margin-top:30px;min-width:145px;}

.side-panel{margin-top:0px;}
.side-panel h4{color:#EDB11B; font-size:13px; text-transform:uppercase; font-family: 'Roboto', sans-serif; font-weight:700; background:#f6f6f0; padding:14px 25px; float:left; width:100%;}
.side-panel ul{width:100%; height:auto; float:left; margin:0px;}
.side-panel li{width:100%; height:auto; float:left;}
.side-panel .BlogRecentPost li{border-bottom:1px solid #f79892;}
.side-panel .BlogRecentPost li a{padding:10px 25px; float:left;}
.side-panel .BlogRecentPost li:hover a{color:#EDB11B;}
.side-panel ul li a{color:#2c2c2c; font-size:14px; font-family: 'Roboto', sans-serif; font-weight:400;padding-left:25px}

.BlogTagList ul li{margin-bottom:20px;}
.side-panel .BlogRecentPost{width:100%; height:auto; float:left; margin-bottom:55px;}
.side-panel .BlogTagList ul li a{font-size:14px; font-weight:300; color:#EDB11B; }
.side-panel .BlogTagList ul li a:hover {color:#2C2C2C; }

.pagination-nav{width:100%; height:auto; float:left; padding:32px 0px 54px 0px; border-bottom:1px solid #eaead8;}
.pagination-nav ul.pagination{margin:0 auto; display:inline-block; width:auto;}
.pagination-nav ul.pagination li{margin:5px 5px; width:auto; height:auto; float:left;}
.pagination-nav ul.pagination li.current a{background:#EDB11B; color:#FFF; border-color:#EDB11B;}  
.pagination-nav ul.pagination li a{border-radius:0px; border:2px solid #dadada; font-size:15px; font-family: 'Roboto', sans-serif; font-weight:500; width:30px; height:30px; padding:0px; text-align:center; line-height:28px; float:left;}
.pagination-nav ul.pagination li:first-child a, .pagination-nav ul.pagination li:last-child a{width:auto; padding:0px 12px;}


.contact-main{width:100%; height:auto; float:left; padding:34px 0px 0px 0px;}
.contact-main h2{font-weight:600; color:#EDB11B; margin-bottom:22px;}
.half{width:47%; float:left; margin-right:6%;}
.half.last{float:right; margin:0px;}
.contact-main label{font-weight:600; font-size:16px; color:#626060; margin-bottom:18px;}
.contact-main input[type="text"]{border:1px solid #b5b5b5; box-shadow:none;}
.contact-main input[type="submit"]{font-size:20px; font-weight:600; margin:0 auto; float:left; display:block; margin-top:20px; margin-bottom:40px;cursor:pointer}
.contact-main textarea{min-height:140px; border:1px solid #b5b5b5; box-shadow:none;}

.contact-right {margin-top:30px;}
.contact-right .fa{color:#EDB11B; font-size:40px; margin-right:20px; float:left; display:inline-block; width:45px; text-align:center;   padding-bottom: 17px;}
.contact-right span{margin-bottom:15px; width:100%; float:left;}
.contact-right span h4 a{color:#222}
.contact-right span h4 a:hover{color:#EDB11B}
.contact-right p{font-size:17px;}

ul.soc-follow{width:100%; height:auto; float:left; margin:0px;}
ul.soc-follow li{width:auto; height:auto; float:left;}
ul.soc-follow li a .fa{color:#fff; font-size:24px; background:#000; width:34px; height:34px; line-height:34px; border-radius:2px; margin-right:17px;}

ul.soc-follow li a em.fa-facebook{background:#3b5998}
ul.soc-follow li a em.fa-twitter{background:#00aced}
ul.soc-follow li a em.fa-linkedin{background:#007bb6}
ul.soc-follow li a em.fa-google-plus{background:#dd4b39}
ul.soc-follow li a em.fa-rss{background:#ff7900}

ul.soc-follow li a:hover em{background:#000}

.contact-map iframe {width:100%; height:555px}

/*============		Shop-PAGE		============*/
.interior_content{width:100%; float:left;padding:60px 0;}
.product-shop{width:100%; float:left;position:relative;margin-bottom:30px}
.product-shop figure img{width:100%}
.shop-details{width:100%; float:left;height:100%; position:absolute;top:0px;background:rgba(0,0,0,0.40);text-align:center;}
.shop-details h4{color:#fff;font-weight:700;padding-top:15%;margin-bottom:12px;text-transform:uppercase}
.shop-details h4 a{color:#fff;font-weight:700;}

/*==========================================================================*/
/*                                      Product Detail                              */
/*==========================================================================*/

.product-large {width: 100%;  float: left;  text-align: center;  border: 1px solid #EDEDED;  padding: 15px; min-height:360px;position:relative}
.product-large figure { /*position: absolute; */top: 0; bottom: 0; left: 0; right: 0; text-align:center; font: 0/0 a;}
.product-large figure:before {
    content: ' ';
    display: inline-block;
    vertical-align: middle;
    height: 100%;
}
.product-large img{width: auto;display:inline-block;vertical-align:middle}
.productPoplets{width:100%; float:left;margin:25px 0;}
.productPoplets ul{width:100%; float:left;margin: 0px !important;}
.productPoplets ul li{width:23.5%; float:left;background:#f2f2f2;text-align:center; border:1px solid #EDEDED;padding:10px 0;margin-right:2%}
.productPoplets ul li:nth-child(4n+4){margin-right:0%}
.productPoplets ul li img{width:auto;display:block;}

.product_detail_des{width:100%; float:left}
.product_detail_des p{color:#8d8d8d;font-size:14px;}

.product-short-info{width:100% ;float:left;background:#f2f2f2;padding:1px 0;margin:10px 0}
.product-short-info .medium-4{border-left:1px solid #fff;}
.product-short-info figure{width:25%;float:left;padding:15px 8px}
.product-short-info figure img{float:right;padding-top:7px;}
.product-short-info .medium-4 div{width:75%;float:left;padding:15px 0}
.product-short-info h6{font-size:14px ;color:#8e8e8e;font-family: 'Roboto', sans-serif; font-weight:400;margin:0px}
.product_detail_des .product-short-info p{font-size:14px ;color:#2c2c2c;font-family: 'Roboto', sans-serif; font-weight:400;margin:0px;}

.pro_info{width:100%; float:left;margin:20px 0}
.product_detail_des .pro_info p{font-size:13px ;color:#2c2c2c;font-family: 'Roboto', sans-serif; font-weight:700;margin-bottom:5px;}
.product_detail_des .pro_info p strong{font-size:13px ;color:#8d8d8d;font-family: 'Roboto', sans-serif; font-weight:700;}
.review-rating{width:100%; height:auto; float:left;  padding:20px 0px;}
.review-rating img{float:left; margin-top:5px; }
.review-rating p{float:left;margin-left:12px;margin-bottom:0px}
.ProActPanel{width:100%; float:left;padding-top:5px;margin-bottom:15px;}

.ProActPanel ul{width:auto; float:left;margin:0 20px 0 0;border:1px solid #e7e7e7;}
.ProActPanel ul li{width:40px;height:40px; float:left;border-left:1px solid #e7e7e7;text-align:center;}
.ProActPanel ul li input {width: 40px;margin: 0px;border: none;text-align: center;background: #FFF;height: 40px;line-height: 40px;box-shadow: none;}
.ProActPanel ul li a {width: 40px;height: 40px;margin: 0px;border: none;text-align: center;display: block;line-height: 40px;background:#f2f2f2;}
.ProActPanel ul li a {font-size:10px ;color:#797979}
.ProActPanel ul li:first-child{border-left:none;}




.similar-product{width:100%; float:left;padding:20px 0}
ul.product-slider{margin-top:22px;overflow:inherit}
ul.product-slider .medium-3{width:100%;}
.product-slider .slick-prev, .product-slider .slick-next{width:29px; height:29px;opacity:0.75;top:-40px;background:#dedede url(../img/arrow-left-right.png) no-repeat ;border:1px solid #dddedd;border-radius:0px}
.product-slider .slick-prev {background-position:-1px -1px;right:45px;left:inherit}
.product-slider .slick-next {background-position:-35px -1px;right:8px}
.product-slider .slick-prev:hover, .product-slider .slick-prev:focus, .product-slider .slick-next:hover, .product-slider .slick-next:focus {opacity:3;background:#EDB11B url(../img/arrow-left-right.png) no-repeat ;}
.product-slider .slick-prev:hover, .product-slider .slick-prev:focus{background-position:-1px -1px;}
.product-slider .slick-next:hover, .product-slider .slick-next:focus{background-position:-35px -1px;}

.detail-tab-block{width:100%; float:left;padding:40px 0}

.tabs-content > .content{border:1px solid #e7e7e7;padding:25px 25px 12px 25px;margin-left:-1px;}
.tabs-content > .content p{font-size:14px; color:#8d8d8d;}
.detail-tab-block .tabs{width:100%; float:left;margin:0px;border:1px solid #e7e7e7;border-top:none;border-right:none}
.detail-tab-block  .tabs .tab-title {display:block;float:none;border-top:1px solid #e7e7e7;margin-right:-1px}
.detail-tab-block  .tabs .tab-title > a{font-family: 'Open Sans', sans-serif;font-size:15px; color:#9a9a9a;padding:7px 10px;}
.tabs dd.active a, .tabs .tab-title.active a{color:#EDB11B;}


/*--------------------------------  FEATURES PAGE  ---------------------------------------*/
.interior_content{width:100% ;float:left; background:#fff;padding:70px 0}
.features_right_panel{width:31.5%; float:right; background:transparent;}
.features_content_area{width:65%; float:left; background:transparent; margin-right:3.5%}
.features_content_area p{font-size:14px;color:#2c2c2c;font-family: 'Roboto', sans-serif;font-weight:300;}
.feature-menu{width: 100%;height: auto;float: left;margin-top: 20px;}
.feature-menu p {width: 100%;height: auto;float: left;background:#f6f6f0;color: #EDB11B;margin: 0px;font-size: 13px;text-transform:uppercase; padding: 14px 0px 14px 25px;font-family: 'Roboto', sans-serif;font-weight:700;letter-spacing:1px;}
.feature-menu ul {width: 100%;height: auto;float: left;margin: 0px;background:transparent;border-bottom:1px solid #EDB11B;}
.feature-menu ul li {width: 100%;height: auto;float: left;border-bottom:1px solid #EDB11B;position: relative;}
.feature-menu ul li a {width: 100%;height: auto;float: left;color: #2c2c2c;font-size: 13px;padding: 15px 20px 15px 25px;font-family: 'Roboto', sans-serif;font-weight:400;}
.feature-menu ul li:hover a{color:#EDB11B;}
.main{width:100%; float:left}

/*--------------------------------  EVENT PAGE  ---------------------------------------*/
.all-event{width:100%; float:left; margin-bottom:30px;border-bottom:1px solid #dddddd;}

.event-list {width: 100%;margin: 10px 0px 0px; float:left}
.event-items {width: 100%;height: auto;float: left;background:transparent; margin-bottom:35px ;}
.event-items .event-item-content{width:100%;height:auto;float:right;padding:25px 20px;border:1px solid #eaeaea;margin-top:10px;}

.event-items h5 a{color:#2f2f2f;font-family: 'Roboto', sans-serif;font-weight:600; display:block;margin-bottom:8px;}
.event-items h5 a:hover{color:#f15f45;}
.event-items p.date-com{font-size:14px; color:#2f383d;margin-bottom:15px;display:block; font-family: 'Roboto', sans-serif;font-weight:400;}
.event-items p.date-com span{font-size:14px; color:#2c2c2c;font-family: 'Roboto', sans-serif;font-weight:300; margin-right:5px}
.event-items p.date-com a{font-size:14px; color:#2c2c2c;font-family: 'Roboto', sans-serif;font-weight:400; margin-left:5px}
.event-items p.date-com a:hover{color:#f15f45}
.event-item-content p{ color:#7f7f7f;}
.event-item-content a{margin-top:10px;padding:11px 30px}
/*--------------------------------  NEWS PAGE  ---------------------------------------*/
.feature-news{width:100%; float:left; margin-bottom:30px;border-bottom:1px solid #dddddd;}
.news-list {width: 100%;margin: 0px 0px 0px; float:left}
.news-items {width: 100%;height: auto;float: left; margin-bottom:25px}
.news-items h5 {color:#2b2b2b;display:inline-block}
.news-items h5 a{color:#2f2f2f;font-family: 'Roboto', sans-serif;font-weight:600;margin-bottom:15px;display:inline-block}
.news-items h5 a:hover{color:#f15f45;}
.news-items span{font-size:14px; color:#5f5f5f;margin-left:12px;display:inline-block;font-family: 'Roboto', sans-serif;font-weight:300;}
.news-items p{color:#7f7f7f; }
/*--------------------------------  FAQS ---------------------------------------*/
.feature-faqs{width:100%; float:left;border-bottom:1px solid #dddddd;padding-bottom:40px}
.accordion .accordion-navigation.active > a, .accordion dd.active > a{background:#f15f45}
.accordion .accordion-navigation > a, .accordion dd > a{background:#2f2f2f ;color:#fff;margin-bottom:1px;font-family: 'Roboto', sans-serif;font-weight:400}
.accordion .accordion-navigation > a:hover, .accordion dd > a:hover{background:#f15f45}
.accordion .accordion-navigation > .content.active, .accordion dd > .content.active{border:1px solid #eaeaea;border-top:0px;padding:30px 30px 18px 30px;}

.feature-faqs, .faq-question {	width: 100%;	float: left}
.faq-question>.question>a { color: #fff;width: 100%;display: block;font-size: 16px;background: #2F2F2F url(../img/accordian-plus-arrow.png) right 17px center no-repeat;border-bottom: 1px solid #dfdfdf;
	margin-bottom: 0px;	padding: 15px 18px;text-shadow:none}
.faq-question>.question>a.active {
	background: #F15F45 url(../img/accordian-minus-arrow.png) right 17px center no-repeat;
	color: #FFF;
}
.faq-details .answer {	width: 100%;	float: left;	padding: 8px;	background: #FFF;	border: 1px solid #CFCFCF;	margin: -2px 0px -1px 0px}
.answer a{	background: none;box-shadow: none;border: none;	font-size: 14px;padding-left: 0px;color: #2F2F2F;}
/*--------------------------------  FORUM  ---------------------------------------*/
.feature-forum{width:100%; height:auto; float:left; margin:30px 0;padding-bottom:40px; border-bottom:1px solid #f5f5ed; }
 .feature-forum .forum-name{width:40%; height:auto; float:left; padding:6px 0;border-right:1px solid #fff;}
 .feature-forum ul li .forum-name{ height:auto; float:left;  }
 .feature-forum .forum-topic{width:13%; height:auto; float:left; padding:6px 0 6px 12px;border-right:1px solid #fff;}
 .feature-forum .forum-post{width:13%; height:auto; float:left; padding:6px 0 6px 12px;border-right:1px solid #fff;}
 .feature-forum .forum-reply{width:34%; height:auto; float:left;padding:5px 0 5px 12px;}
 
 .feature-forum ul{width:100%; height:auto; float:left; margin:0px;}
 .feature-forum ul li{width:100%; height:auto; float:left; margin:0px;  padding:0px 15px; border-bottom:1px solid #eeeeee; }
 .feature-forum ul li a{color:#f15f45; font-size:14px;font-family: 'Roboto', sans-serif;font-weight:700;text-decoration:underline;}
 .feature-forum ul li p{ padding-top:0px ;line-height: 15px; color:#2f383d;padding-left: 12px;}
  .feature-forum ul li .forum-topic, .feature-forum ul li .forum-post,.feature-forum ul li .forum-reply{padding:11px 0;}
 .feature-forum .forum-title{width:100%; height:auto; float:left; background:#2f2f2f; color:#ffffff; padding:0px 15px;  border:1px solid #dfdfdf; border-bottom:none;}
 
 .feature-forum p{margin:0px; color:#ffffff; font-family: 'Roboto', sans-serif;font-weight:400; }
 
 .feature-forum .forum-but{width:100%; height:auto; float:left; padding:0px 0px 22px 0px;}
 .feature-forum .forum-but a.button{ margin-left:15px}
 .feature-forum .forum-but p a{ font-size:14px;color:#f15f45;font-family: 'Roboto', sans-serif;font-weight:700;text-decoration:underline;padding-bottom:2px }
 .feature-forum .forum-but p{width:auto; height:auto; float:left; display:inline-block;   margin:14px 0px 0px 0px; color:#5f5f5f;} 

/*--------------------------------  MEDIA  ---------------------------------------*/
.feature-media {width: 100%;height: auto;float: left;padding-bottom:40px; border-bottom:1px solid #eeeeee; }
p.literature-container {font-size:16px; margin: 10px 0px; color:#5f5f5f;padding:0px; font-family: 'Roboto', sans-serif;font-weight:400; }
p.literature-container span.icon{margin: 0 5px 0 0;padding:0px}
p.literature-container span.name {margin: 0 3px 0 0;}
p.literature-container span.name a{text-decoration:underline;color:#f15f45; font-family: 'Roboto', sans-serif;font-weight:700; }

/*--------------------------------  GALLERY  ---------------------------------------*/
.feature-gallery{width:100%; float:left ;height:auto; padding:20px 0; border-bottom:1px solid #eeeeee;}
#gallery {width: 100%;height: auto;float: left;margin: 0px;}
#photogalleryTable {width: 100%;height: auto;float: left;margin: 0px;}
#gallery #photogalleryTable .columns {margin-bottom:30px;}
.feature-gallery ul li img {width: 100%;}

/*--------------------------------  BLOG  ---------------------------------------*/

.feature-blog{width: 100%;float:left;padding:20px 0;margin-bottom:35px; border-bottom:1px solid #eeeeee;}
.feature-blog .blog-list {width: 100%;float:left;padding:0px ;border:none;background:none;}
.feature-blog .blog-items {width: 100%;height: auto;float: left; margin:30px 0 0 0 ;border-radius:2px ;padding-bottom:12px;}
.feature-blog .blog-items h5 a{font-size:19px; color:#EDB11B; font-family: 'Roboto', sans-serif;font-weight:600; margin-bottom:10px;display:block}
.feature-blog .blog-items h5 a:hover{color:#2c2c2c;}
.feature-blog .blog-items span{font-size:14px; color:#5f5f5f;margin-bottom:12px; font-family: 'Roboto', sans-serif;font-weight:300; }
.feature-blog .blog-items p{font-size:13px; color:#2c2c2c;font-family: 'Roboto', sans-serif;font-weight:300;}
.feature-blog .blog-items p a{font-size:14px;color:#EDB11B;padding:0x; font-family: 'Roboto', sans-serif;font-weight:400;tex}
.feature-blog .blog-items p.blog-comment span{display:inline-block;font-family: 'Roboto', sans-serif;font-weight:700;}
.feature-blog .blog-items p.blog-comment span:before {content:'|';margin:0 7px;text-decoration:none; color:#000;}
.feature-blog .blog-items p.blog-comment span:first-child:before {content:'';margin:0px}
.feature-blog .blog-items:last-child{border-bottom:none;margin-bottom:0px}

.feature-blog .blog-items .blog-content a.button{display:none;}
/*---------		PAGINATION		---------*/

.pagination_navigation {width: 100%;float: left;margin: 0 auto;text-align: left;padding: 15px 0px;}
.pagination_navigation ul {width: auto;display: inline-block;margin: 0px;border-radius:0px;}
.pagination_navigation ul li{height:inherit;margin:0 4.5px; border-radius:0px;border:2px solid #eaeaea;background:#fff;}
.pagination_navigation ul li a{padding:3px 11px ;font-size:15px;color:#dadada; font-family: 'Roboto', sans-serif;font-weight:700;border-radius:0px}
.pagination_navigation ul li.unavailable a{padding:3px 11px; color:#5e5e5e;}
.pagination_navigation ul li.current a{background:#EDB11B;color:#fff}
.pagination_navigation ul li.current{border:2px solid #EDB11B;}
.pagination_navigation ul li.arrow {border: none;}
.pagination_navigation ul li.arrow a em {font-size:15px ;margin:0 5px;}
.pagination_navigation ul li.arrow:hover a {background: none;}

/*--------------------------------  STOREE  ---------------------------------------*/

.feature-store{width:100%; float:left; height:auto;margin:25px 0;padding:20px 0;  border-top:1px solid #eeeeee;}
.feature-store .view-cart {width: auto;height: auto;float: right;}

.feature-store .view-cart p {text-transform: uppercase;font-size: 13px; margin-bottom:15px; color:#2f383d;font-weight:300;}
.feature-store .view-cart p a{padding:0;width: auto;margin-left:8px ;color:#f15f45;font-weight:700;}
.feature-store .view-cart a i{font-size:21px; color:#fff;}

.feature-store ul{width:auto; float:left;margin:0px; padding-top:30px;}
.feature-store ul li {margin-bottom:30px;background: #ffffff;  }
.shop-block{width:100%; float:left; border:2px solid #EDB11B;border-radius: 0px;padding:16px;}
.feature-store ul li .shop-images{width:100%; float:left;}
.feature-store ul li .shop-images img{width:100%;height:auto;min-height:235px; max-height:235px; }
.feature-store ul li .shop-description{width:100%; float:left; padding:35px 0 15px 0;}
.feature-store ul li .shop-description h4{margin-bottom:8px;}
.feature-store ul li .shop-description h4 a{font-size:16px; display:block; text-align:center;  color:#EDB11B; text-transform:uppercase; font-family: 'Roboto', sans-serif;display:block;font-weight:600;}
.feature-store ul li .shop-description p.new-price{width:auto; text-align:center; font-size:24px; color:#929292;font-family: 'Roboto', sans-serif;margin-bottom:0px;font-weight:300;}


/*--------------------------------  PRODUICT poplet  ---------------------------------------*/
.feature-poplet{width:100%; float:left;border-top: 1px solid #dddddd;border-bottom: 1px solid #dddddd;margin:20px 0; padding:37px 0;}
.pro_detail_img{text-align:left;}
.pro_detail_img img{vertical-align: left;text-align: center;}

.pro_detail_des h4 a{color:#2f2f2f;font-family: 'Roboto', sans-serif; font-weight:600;text-transform:uppercase; margin-bottom:20px;display:block}
.pro_detail_des h4 a:hover{color:#f15f45;}

.pro_detail_des p a{font-size:16px; color:#f15f45;text-decoration:underline;float:right;font-family: 'Roboto', sans-serif; font-weight:600;}
.pro_detail_des p a:hover{color:#2c2c2c}
.pro_detail_des h6{color:#000000; font-weight:600;display:block;margin-bottom:16px;}
.pro_detail_des span{font-size:15px;color:#000000;font-family: 'Roboto', sans-serif; font-weight:300;ttext-transform:capitalize;margin-bottom:25px;display:inline-block;margin-right:5px;}
.pro_detail_des span span{color:#2c2c2c;display:inline-block;margin-bottom:0px}
.feature-poplet .chosen-container-single .chosen-single span{font-size:15px;font-family: 'Roboto', sans-serif; font-weight:600;text-transform:capitalize;color:#2c2c2c}
.item_quantity {width: 100%;float: left;height: auto;margin: 25px 0 15px 0;}
.pro_detail_des input[type="text"]{width:40px; display:inline-block}
.product-details{width:100%; float:left;}
.item_quantity span{margin-bottom:0px;padding:4px 5px 0 0}


.button-scheme{width:100%; height:auto; float:left; padding:20px 0px 20px 0px;}
.button-class{width:100%; height:auto; float:left;}
.button-class ul{width:100%; height:auto; float:left; margin:0px;}
.button-class ul li{width:25%; height:auto; float:left;margin-bottom:15px}

.button-class.large ul li{width:33%; height:auto; float:left;margin-bottom:15px}




.wc_products .row{margin:0 -8px;}



@media(max-width: 1179px){

}
@media(max-width: 1024px){
.head-search form{width:200px}

header .row{padding:0 15px;}
.page-title h2{padding-left:12px;}

}
@media(max-width: 991px){
.best-features, .home-products, .interior_content{padding:35px 0}
.home-products h1{margin-bottom:35px}
.slider ul li .column{padding:0px}
.row{padding:0 15px}
.row .row, footer .row{padding:0 0px}
.feature-forum .forum-but p{width:100%; margin-bottom:20px;}
.button-class ul li, .button-class.large ul li{width:50%;}

.page-title h2{padding-left:0px;}
}
@media(max-width: 767px){
.head-search form{width:175px}
.top-bar-section li:not(.has-form) a:not(.button){font-size:12px; padding:5px 12px !important}
.utility_menu ul li a{padding:0 10px}
.slider{padding:35px 0}
.slider .slick-prev, .slider  .slick-prev:hover, .slider  .slick-prev:focus{left:10px;}
.slider .slick-next, .slider  .slick-next:hover, .slider  .slick-next:focus{right:10px;}
.client-say .medium-6{width:100%;}
.blog-items{padding-bottom:20px;margin:25px 0px 15px 0px}
.contact-map iframe{height:250px}

.features_right_panel{width:100%; float:none;margin:0 auto;display:block;max-width:320px;}
.features_content_area{width:100%; margin:30px 0 0  0}
.shop-main .productSmall > li { width: 50% !important; }
    .shop-main .productList { width: 100% !important; }
    #homepage .productfeaturelist .productItem { width: 50% !important; }
    .prod-detail { min-height: 135px; }
    
}
@media(max-width: 641px){
    .main-video { width: 100%; }
.top-bar-section ul{width:100%; float:left;}
.top-bar.expanded .title-area{background:none;}
.top-bar .toggle-topbar.menu-icon a {height: 40px;padding: 12px 0px 0px 11px;position: inherit;background: #EDB11B;top: 0px;right: 0px;width: 40px;line-height: 40px;}
.top-bar .toggle-topbar.menu-icon a span::after{position:inherit;width:18px;margin-top:0px}
.top-bar-section .dropdown li.title h5 a, .top-bar-section .dropdown li.parent-link a{color:#EDB11B}
.top-bar-section .has-dropdown.not-click{background:url(../img/sub-menu-arrow.png) no-repeat 100% 5px}
.head-phone p span{display:none;}
.home-slider li img{width:250px; float:none; display:block}
.slider-caption {  float: none;  display: block;  margin: 0 auto;  max-width: 320px;  margin-top: 15px;padding:0px}
.slick-prev, .slick-next{top:35%}
.slider-caption a.secondary{margin-right:0px}

.bef-content{margin-bottom:25px;}
.detail-tab-block .tabs{border-bottom:none;}
.detail-tab-block .tabs .tab-title{float:left;margin-right:0px;border-right:1px solid #E7E7E7;}
.detail-tab-block .tabs .tab-title a{padding:7px 18px;}
.about-main h4{margin:12px 0}
.contact-right{margin-bottom:25px}
}
@media(max-width: 567px){
    .main-video { width: 100%; }
.head-search{display:none}
.feature-forum .forum-title, .feature-forum ul li{padding:0 5px;}
.feature-forum .forum-reply{width:30%; padding-left:5px}
.feature-forum .forum-post, .feature-forum .forum-topic{width:20%; padding-left:5px}
.feature-forum .forum-name{width:30%}

table.forum, table.forum tr{width:100%; float:left}
table.forum .forum h3 {font-size:14px;line-height:20px}
table.forum .icon{width:25px;margin-top:5px;}
table.forum td{padding:9px 5px !important}
table.forum .icon img{width:100%}
table.forum .forum{margin:0 0 0 30px;}
table.forum .forum h3 {font-size:14px;line-height:20px}
table.forum td.lastpost{width:20% !important ;float:left}
table.forum td.posts{width:20% !important;float:left}
table.forum td.topics{width:20% !important; float:left}
table.forum td.name{width:40% !important ; float:left}

h1{font-size:30px;}
h2{font-size:28px;}
h3{font-size:25px}
h4{font-size:22px}
}
@media(max-width: 479px){
    .main-video { width: 100%; }
.head-search, ul.breadcrumbs{display:none;}
.utility_menu{width:100%; float:none;display:block;text-align:center;margin-top:8px}
.utility_menu ul {float: none;display: inline-block;}
.head-phone{width:100%;float:none;display:block;text-align:center;margin:0 auto}
.head-phone p{width:auto;float:none;display:inline-block;text-align:center;margin:0 auto}
.wc_products ul li .medium-3{width:100%}

footer .site-map, footer .shipping{width:100%;margin:15px 0;}
footer{padding:20px 0 35px 0}
.detail-tab-block .tabs .tab-title{float:none;}
.product-short-info .medium-4, .our-team .medium-4{width:100%;}
.ProActPanel input[type="submit"]{padding:10px 25px}

.client-content, .feature-store ul li{width:100%}
.client-image{width:100%;}
.client-image figure{float:none; margin-bottom:15px}
.border-left {    border-right: 12px solid rgba(0, 0, 0, 0);  border-bottom: 15px solid #FFF;  border-left: 12px solid rgba(0, 0, 0, 0); border-top:none;  top: -14px;  left: 44%;}
.half{width:100%; margin-right:0px}
.news-items span{display:block;margin-left:0px}
.feature-forum .forum-but a.button{margin: 0px 5px;  padding: 14px 15px;}
.button-class ul li, .button-class.large ul li{width:100%}
}



#preloader {
position: fixed;
top: 0;
left: 0;
right: 0;
bottom: 0;
background-color: #fefefe;
height: 100%;
z-index: 9999;
overflow: hidden;
}
#status {
width: 351px;
height: 200px;
position: absolute;
left: 45%;
top: 50%;
background-image:url(../img/Signed-Logo.jpg);
background-repeat: no-repeat;
background-position: center;
margin: -100px 0 0 -100px;
z-index: 9999;
} 

#photogalleryTable img {
width: 100%;
height: auto;
float: left;
position: relative;
border: 1px solid #c2c2c2;
padding: 3px;
border-radius: 3px;
margin-bottom: 8px;
}
.item label {  display: inline-block !important;}
.list_style{list-style: none;margin:0px 0 20px 0}
.list_style li{background: url(../img/bullet_item.png) 0 9px no-repeat;	padding: 0 0 0 25px;margin: 5px 0;line-height:25px;}

ul.side-nav {width: 100%;height: auto;float: left;margin: 0px;padding:0px; background:transparent;border-bottom:1px solid #EDB11B;}
ul.side-nav li {width: 100%;height: auto;float: left;margin:0px; border-bottom:1px solid #EDB11B;position: relative;}
ul.side-nav li a {width: 100%;height: auto;float: left;color: #2c2c2c;font-size: 13px;padding: 15px 20px 15px 25px;font-family: 'Roboto', sans-serif;font-weight:400;}
ul.side-nav li:hover a, ul.side-nav li.active a{color:#EDB11B;background:rgba(0, 0, 0, 0.025)}
table tr.even, table tr.alt, table tr:nth-of-type(even){background:none}

.cart-opt a#catshopquote {font-size: 16px;color: #FFF; background: #EDB11B;padding: 14px 25px ;font-weight: 600;  border: none;  margin-bottom: 5px;  display: inline-block;  float: left;}
.cart-opt a#catshopbuy{font-size: 16px;color: #FFF; background: #EDB11B;padding: 14px 25px ;font-weight: 600;  border: none;  margin-bottom: 5px;  display: inline-block;  float: left;}
.cart-opt a#catshopclear{font-size: 12px;color: #FFF; background: #EDB11B;padding: 14px 25px ;font-weight: 600;  border: none;  margin-bottom: 5px;  display: inline-block;  float: right;margin-left:5px;}

a#catshopquote:hover, a#catshopbuy:hover, a#catshopclear:hover{background:#B9B9B9}
.text-comments {color:#EDB11B !important}
.home-products h1 { color: #fff; }

ul#nav_1647036 .has-dropdown > ul { display: none; }
ul#nav_1647036 .has-dropdown:hover > ul {  display: block;
  position: absolute;
  background-color: #232323;
  padding: 10px;
  left: -4px;
  z-index: 100; }
  .store-description { display:block !important; }

.shop-main .productSmall > li { width: 25%; }
#homepage .productfeaturelist .productItem { width: 25%; float: left; }
.btn { background: #EDB11B; color: #FFF; padding: 10px 35px; font-size: 16px; font-weight: 600; border: none; }